{
  "gallery_info": {
    "title": "(C78) [Hinaprin (Ikuta Takanon)] Fuzzy Theory (Touhou Project)",
    "title_original": "(C78) [ひなプリン (いくたたかのん)] Fuzzy Theory (東方Project)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "touhou project"
      ],
      "character": [
        "chen",
        "ran yakumo",
        "yukari yakumo"
      ],
      "group": [
        "hinaprin"
      ],
      "artist": [
        "ikuta takanon"
      ],
      "female": [
        "age regression",
        "catgirl",
        "fox girl",
        "futanari"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      28,
      4,
      16,
      25
    ],
    "source": {
      "site": "exhentai",
      "gid": 1719180,
      "token": "3a56792b6b",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1719180,
      "token": "3a56792b6b"
    },
    "title": "(C78) [Hinaprin (Ikuta Takanon)] Fuzzy Theory (Touhou Project)",
    "title_original": "(C78) [ひなプリン (いくたたかのん)] Fuzzy Theory (東方Project)",
    "date_uploaded": 1598588185000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.38,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/91/23/9123d09ed41e7d6d560d7655287862f3502f7fbf-5537711-4716-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 112,
    "images_resized": false,
    "total_file_size_approx": 173815353,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "touhou project"
      ],
      "character": [
        "chen",
        "ran yakumo",
        "yukari yakumo"
      ],
      "group": [
        "hinaprin"
      ],
      "artist": [
        "ikuta takanon"
      ],
      "female": [
        "age regression",
        "catgirl",
        "fox girl",
        "futanari"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--ea497ac26163974c057321c2954dffee364bc670",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599712152106
  }
}